Sun Java System Messenger Express Cross-Site Scripting Vulnerability

Bugtraq ID: 20832
Class: Input Validation Error
CVE: CVE-2006-5653
Remote: Yes
Local: No
Published: Oct 31 2006 12:00AM
Updated: May 31 2007 12:21AM
Credit: Handrix <handrix@morx.org> discovered this issue.
Vulnerable: Sun Java System Messenger Express 6
Sun Java System Messenger Express 0
Sun Java System Messaging Server 6.3
Sun Java System Messaging Server 6.2
Sun Java System Messaging Server 6.1
Sun Java System Messaging Server 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus